Bug 1288576 - Backport Actian Analytics ParAccel - RBS request
Backport Actian Analytics ParAccel - RBS request
Status: NEW
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 11:08 EST by Van Halbert
Modified: 2016-02-17 09:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDVPL-68 Blocker New Support Actian Analytics as a data source (from ParAccel) 2016-02-24 09:08 EST

  None (edit)
Comment 1 jolee 2016-02-17 09:04:55 EST
Is there a related support ticket for this?
Comment 2 Van Halbert 2016-02-17 09:18:46 EST
No ticket that I've seen.  This is at the request of the Product Manager from her discussions with the client.

Note You need to log in before you can comment on or make changes to this bug.